@charset "utf-8";
html	{
	overflow-y: scroll;
}

body {
	background:#fff url(../img/bg_main.gif) 50% 0 no-repeat;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    line-height:150%;
	margin:0;
	padding:0;
}

dl,dt,dd,ul,li	{
	margin:0;
	padding:0;
}

p	{
	margin:15px 0 0 0;
	padding:0 5px;
	/*overflow:auto;*/
}

.red {
	color: #D8413F !important;
}

.normal	{
	font-weight:normal;
	padding:0;
}
p.pagetopLink	{
	clear:both;
	margin:10px 0 0 0;
}
.pagetopLink a	{
	float: right;
	padding: 0 8px 0 12px;
	background: url(../img/ico_pagetop.gif) 0 0.6em no-repeat;
	font-weight:normal !important;
}

.imgRight	{
    display:block;
	float:right;
    padding:1px;
    border:1px solid #E4E4E4;
	margin-left:10px;
}
.imgLeft	{
    display:block;
	float:left;
    padding:1px;
    border:1px solid #E4E4E4;
	margin-right:10px;
}

a img	{
	border:0;
}
a:link,
a:visited {
	color:#8F3030;
	text-decoration:underline;
	font-weight:bold;
}
a:hover,
a:active {
	color:#f00;
	text-decoration:underline;
}

#wrapper	{
	width:916px !important;
	margin:0 auto !important;
	overflow:hidden;
}

/* subNavi */
ul#subNavi	{
	float:right;
	margin:20px 3px 5px 0;
}

#subNavi li	{
	display:inline;
	list-style:none;
	background:url(../img/img_arrow.jpg) left no-repeat;
	padding:0 0 0 10px;
	margin:0 0 0 20px;
}

#subNavi a:link,
#subNavi a:visited {
	color: #333;
	text-decoration:underline;
	font-weight:normal;
}
#subNavi a:hover,
#subNavi a:active {
	color: #f00;
	text-decoration:underline;
}

/* subNavi banner */
ul.banner_navi	{
	list-style:none;
	overflow:hidden;
}

ul.banner_navi li.last	{
	margin-top:5px;
}

ul.banner_navi li a	{
	display:block;
	line-height:0;
}




/* header --------------------------------------------------- */
header	{
	clear:both;
	background:url(../img/bg_ttl.png) no-repeat;
	overflow:hidden;
	margin:0 0 18px 0;
	padding:20px 0 0 0;
	height:58px;
}

header h1	{
	float:left;
	margin:0;
	padding:0 0 0 20px;
}

nav	{
	float:right;
	margin:0;
	padding:0 20px 0 0;
}
nav li	{
	list-style:none;
	float:left;
	margin:0 0 0 5px;
}

nav li a	{
	display:block;
	width:100px;
	height:40px;
}
nav li a.homeLink	{
	background: url(../img/btn_home.png);
}
nav li a.floorLink	{
	background: url(../img/btn_floorguide.png);
}
nav li a.aboutLink	{
	background: url(../img/btn_aboutus.png);
}
nav li a:hover	{
	background-position:0 -40px;
}

/* mainContents --------------------------------------------------- */
#mainPhoto	{
	margin-top:-3px;
}

.floatLeft	{
	float:left;
	margin-bottom:12px;
	width:654px;
}
.floatRight	{
	float:right;
	margin-bottom:12px;
}

/* mainContents */
.mainContents_waku	{
	padding:3px;
	background:#d3d3d3;
	margin-left:3px;
}
.mainContents	{
	background:#FFFFFF;
	padding:10px 10px 15px 10px;
	overflow:hidden;
}
.mainContents h2	{
	margin:0;
	padding:0;
}

.mainContents dl	{
	padding:0 5px;
}
.mainContents dt	{
	font-weight:bold;
	color:#b36d2f;
	font-size:14px;
	margin:12px 0 0 0;
	padding:0;
}

/* access */
.access dd	{
	margin-left:20px;
	margin-right:20px;
	font-weight:bold;
}
.access dl img	{
	margin:15px 0 10px 0;
}

dl #guide	{
	padding:0;
}
#guide dt	{
	float:left;
	margin:0;
	padding:0;
	color:#333333;
	font-size:12px;
}
#guide dd	{
	margin:0 0 5px 70px
}

/* about */
.about h3	{
	color:#8f3030;
	font-size:14px;
	margin:0;
	padding:0 5px;
	clear:both;
}

/* floor */
.floor dt	{
	margin-top:30px;
}
.floor dd img	{
	float:right;
	margin:8px 0 10px 5px;
}
.floor dd	{
	clear:both;
	margin-top:8px;
	margin-bottom:30px;
}
.guideLink	{
	float:right;
	width:200px;
	background: #f5f1e2 url(../img/img_arrowRed.gif) 10px no-repeat;
	font-size:12px;
	text-align:center;
	padding:1px 0;
}

/* floorGuide */
.floorGuide .floorGuidePhoto	{
	margin:15px 0 3px 30px;
}
.floorGuide dl	{
	overflow:hidden;
}
.floorGuide dt	{
	clear:both;
}

/*
.floorGuide dt .num	{
	float:left;
	margin:0 10px 0 0;
}
*/
.floorGuide dt img	{
	margin-bottom:15px;
}
.floorGuide dt img.bottom	{
	margin-bottom:0;
}
.floorGuide dd	{
	margin-top:5px;
}

/* sideMenu --------------------------------------------------- */
.sideMenu_waku	{
	width:224px;
	margin:0 0 10px 0;
	padding:3px;
	background:#d3d3d3;
}
.sideMenu	{
	padding:2px 5px;
	background:#fff;
}
.sideMenu li	{
	list-style:none;
	margin:0;
	padding:3px 0;
	color:#8F3030;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px dashed #d3d3d3;
}
.sideMenu li a	{
	display:block;
	padding:3px 0 3px 5px;
}
.sideMenu li.on a	{
	background:#f8dce0;
	color:#333;
}
.sideMenu li.noBorder	{
	border:none;
}

/* sideMenuInfo */
.sideMenuInfo_waki	{
	width:228px;
	padding:1px;
	background:#bb9988;
	margin:0 0 10px 0;
}
.sideMenuInfo	{
	padding:9px 9px 0 9px;
	background:#FFFFFF;
	overflow:hidden;
}

.sideMenuInfo dt	{
	font-weight:bold;
	color:#b36d2f;
	font-size:14px;
	margin:0;
	padding:0 0 0 2px;
}
.sideMenuInfo dd	{
	margin:0 0 10px 0;
	padding:0 2px 7px 2px;
	border-bottom:1px dashed #d3d3d3;
}
.sideMenuInfo dd .fs11	{
	font-size:11px;
}

#map	{
	background:url(../img/ico_access_01.gif) top left no-repeat;
	padding:5px 0 5px 43px;
	margin:0 0 10px 0;
	font-size:14px;
}


/* footer --------------------------------------------------- */
/*footer	{
	clear:both;
	border-top: 1px solid #8F3030;
	width:916px;
}

footer img	{
	float: left;
	margin-bottom:15px;
}
#footerCopy	{
	float: left;
	line-height:120%;
	margin:0;
	padding:5px 0;
}*/